@techreport{FAO_StateWorldFishery_2022,
    institution = {Food and Agriculture Organization of the United Nations},
    title = {The State of World Fisheries and Aquaculture 2022},
    year = 2022,
    isbn={978-92-5-136364-5},
    type={},
    doi={10.4060/cc0461en},
    address={Rome}
}

@article{IUUimportsUS,
    title = {Estimates of illegal and unreported fish in seafood imports to the USA},
    journal = {Marine Policy},
    volume = {48},
    pages = {102-113},
    year = {2014},
    month = aug,
    day = {14},
    doi = {10.1016/j.marpol.2014.03.019},
    author = {Pramod, G. and Nakamura, K. and Pitcher, T.J. and Delagran, L.},
}

@techreport{EU_Directive_1005/_2008,
    title = {Council Regulation (EC) No 1005/2008 of 29 September 2008 establishing a Community system to prevent, deter and eliminate illegal, unreported and unregulated fishing, amending Regulations (EEC) No 2847/93, (EC) No 1936/2001 and (EC) No 601/2004 and repealing Regulations (EC) No 1093/94 and (EC) No 1447/1999},
    institution={Council of the European Union},
    year={2008},
    month = sep,
    day = {29},
    type={Council Regulation},
    number={1005/2008},
    address={Brussels}
}

@techreport{FAO_IPAO,
    institution = {Food and Agriculture Organization of the United Nations},
    title = {International Plan of Action to Prevent, Deter and Eliminate Illegal, Unreported and Unregulated Fishing},
    year = {2001},
    isbn={978-92-5-104601-2},
    type={},
    address={Rome}
}

@techreport{US_NationalDefenseAuthorizationAct_2020,
    institution={United States of America},
    title={National Defense Authorization Act for Fiscal Year 2020},
    type={Public Law},
    number={116-92, S.1790},
    year = {2020}
}

@article{VDS_AIS_Indonesia,
title = {Completing fishing monitoring with spaceborne Vessel Detection System (VDS) and Automatic Identification System (AIS) to assess illegal fishing in Indonesia},
journal = {Marine Pollution Bulletin},
volume = {131},
pages = {33-39},
year = {2018},
doi = {10.1016/j.marpolbul.2017.10.016},
author = {Longépé, N. and Hajduch, G. and Ardianto, R. and de Joux, R. and Nhunfat, B. and Marzuki, B. I. and Fablet, R. and Hermawan, I. and Germain, O. and Subki, B. A. and Farhan, R. and Muttaqin, A. D. and Gaspar, P.},
}



@article{Estimation_IUU_NWPacific,
title = {Reliable estimation of IUU fishing catch amounts in the northwestern Pacific adjacent to the Japanese EEZ: Potential for usage of satellite remote sensing images},
journal = {Marine Policy},
volume = {88},
pages = {64-74},
year = {2018},
doi = {10.1016/j.marpol.2017.11.009},
author = {Oozeki, Y. and Inagake, D. and Saito, T. and Okazaki, M. and Fusejima, I. and Hotai, M. and Watanabe, T. and Sugisaki, H. and Miyahara, M.},
}

@inproceedings{Fishing_LongitudinalAIS,
author = {Arasteh, S. and Tayebi, M. A. and Zohrevand, Z. and Gl\"{a}sser, U. and Shahir, A. Y. and Saeedi, P. and Wehn, H.},
title = {Fishing Vessels Activity Detection from Longitudinal AIS Data},
year = {2020},
isbn = {978-14-5-038019-5},
publisher = {Association for Computing Machinery},
address = {New York, NY},
doi = {10.1145/3397536.3422267},
booktitle = {Proceedings of the 28th International Conference on Advances in Geographic Information Systems},
pages = {347–356},
location = {Seattle, WA}
}

@Article{IUU_Ghana_OpticalAIS,
AUTHOR = {Kurekin, A. A. and Loveday, B. R. and Clements, O. and Quartly, G. D. and Miller, P. I. and Wiafe, G. and Adu Agyekum, K.},
TITLE = {Operational Monitoring of Illegal Fishing in Ghana through Exploitation of Satellite Earth Observation and AIS Data},
JOURNAL = {Remote Sensing},
VOLUME = {11},
YEAR = {2019},
NUMBER = {3},
ARTICLE-NUMBER = {293},
DOI = {10.3390/rs11030293}
}

@INPROCEEDINGS{LAPAN-A4,
  author={Saifudin, M. A. and Karim, A. and Mujtahid},
  booktitle={2018 IEEE International Conference on Aerospace Electronics and Remote Sensing Technology (ICARES)}, 
  title={LAPAN-A4 Concept and Design for Earth Observation and Maritime Monitoring Missions}, 
  year={2018},
  volume={},
  number={},
  pages={1-5},
  doi={10.1109/ICARES.2018.8547143}
}

@techreport{EOS_Database_Norsat-TD,
    title = {NorSat-Technology Demonstrator},
    author={European Space Agency},
    year={2024},
    type={CEOS Database},
    number={2023-054S}
}

@mastersthesis{MechDesign_Microsatellite,
    title={Mechanical Design and Development of High-Performance Microsatellite Platforms for Remote Sensing and Technology Demonstration},
    author={Ravin, R.},
    year={2022},
    school={University of Toronto}
}

@INPROCEEDINGS{3Cat-4,
  author={Munoz-Martin, J. F. and Miguelez, N. and Castella, R. and Fernandez, L. and Solanellas, A. and Via, P. and Camps, A.},
  booktitle={IGARSS 2018 - 2018 IEEE International Geoscience and Remote Sensing Symposium}, 
  title={3Cat-4: Combined GNSS-R, L-Band Radiometer with RFI Mitigation, and AIS Receiver for a I-Unit Cubesat Based on Software Defined Radio}, 
  year={2018},
  volume={},
  number={},
  pages={1063-1066},
  doi={10.1109/IGARSS.2018.8519037}}






